package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author nfq
 * @date 2022/11/29 17:10
 */
@Getter
@AllArgsConstructor
public enum DeleteStateEnum {

    /**
     * 删除标识
     */
    NON_DELETE(0, "未删除"),
    DELETED(1, "已删除");

    private final Integer state;
    private final String stateName;
}
